\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2020 www.serpentpublications.org"
	tagline = "Transcribed  on January 7, 2020"
	composer = "Giaches de Wert (1535 - 1596)"
	source = "Allen Garven"
	arranger = \markup{\italic{Fiori del Giardino} (Nuremberg, 1597)}
	title = "Lungo le rive del famoso Tebro"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key f \major
  
}
\header{instrument = "Settima"}
\header {	   piece = \markup{ 1 2 3 \circle 4  5 6 7 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}


\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t

% expanding: septimusnotes.ly
septimusnotes = {
  \relative c'' {

%    \set suggestAccidentals = ##t
    r\maxima | r\longa | r\breve r2^"A" r4 a a a bf1 a2 r1 | r1 c4 c8 bf a4. g8 |

    f4. g8 a4 f f1 | f2 r4 c' c2. c4 | d1. c1 a4 a8 g f4. e8 d2.
         e4 f4. g8

    a2 a^"B" | r\maxima | r1 r2 r4^"C" a | a2. a4 a f e f | g g r4 bf8 a g2 r4 c8 bf |

    a4 a8 g f4 g e( f2 e4) | f1 r | r\longa | r1 r2^"D" r4 f' |
        f f e2. e4 d e | f4 f8 e d4 d8 c 

    bf4 d d2 | c r4 d8 c b4 c d2 | g, r4 a8 g f2 r4 c'8 bf |
        a4 f g g r4 c8 bf a2 |

    r4 f'8 e d2 r4 d8 c bf2 | r4 f'8 e d4 d d1 | c\longa*1/2

    \endbar
}}

septimuswords = \lyricmode { 

    Ed ei ri -- spo -- se, 
    Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Ed ei ri -- spo -- se, __
    Cre -- do che sia Da -- mon __ e Do -- ra -- li -- ce,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei, 
            e di lei do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si~e di lei, 
            e di lei do -- len -- te,
            e di lei do -- len -- te,
            e di lei, 
            e di lei do -- len -- te,
            e di lei, 
            e di lei, 
    \ijLyrics
            e di lei, 
    \normalLyrics
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \voicedefault
	  \septimusnotes
%	    \looksSlower{\septimusnotes}
	}
	\addlyrics {\septimuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


