\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2020 www.serpentpublications.org"
	tagline = "Transcribed  on January 7, 2020"
	composer = "Giaches de Wert (1535 - 1596)"
	source = "Allen Garven"
	arranger = \markup{\italic{Fiori del Giardino} (Nuremberg, 1597)}
	title = "Lungo le rive del famoso Tebro"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Basso"}
\header {	   piece = \markup{ 1 2 3 4 5 6 \circle 7 }}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key f \major
  
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t

% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
  \relative c {
  \clef "bass"
    r\maxima | r\longa r\breve r\breve^"A" | r2 r4 f f2. f4 | g1 f | f4 f8 e d4. c8 

    bf4. c8 d4. e8 | f2 f r4 f f f | bf,1. f'2 | r2 f4 f8 c d4 f bf,2.
         a4 d4. c8 f2 f^"B" |

    % --- page ---
    r\maxima | r1 r2 r4^"C" f | f2. f4 f f c f | ef1 ef2 r4 ef8 ef | 
        f2. bf,4 c1 | f\breve | r\longa | r1

    r4^"D" c'8 bf a4 a8 g | f4 f c c r1 | r\longa | r2 f f2. f4 | f f c1 f2 |

    bf,4 d8 c bf4 bf  bf\breve. | f'\longa*1/2

  \endbar
}}
bassuswords = \lyricmode { 
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon __ e 
        Do -- ra -- li -- ce,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
            e di lei, 
            e di lei do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si~e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords
		 }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


