\version "2.12.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2020 www.serpentpublications.org"
	tagline = "Transcribed  on January 7, 2020"
	composer = "Giaches de Wert (1535 - 1596)"
	source = "Allen Garven"
	arranger = \markup{\italic{Fiori del Giardino} (Nuremberg, 1597)}
	title = "Lungo le rive del famoso Tebro"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Canto"}
\header {	   piece = \markup{\circle 1 2 3 4 5 6 7 }}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key f \major
  
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    c2 c4 c d4. d8 d4 c | bf a g1 g2 | r1 c2 c2. c4 d e 

    f2 e2. f2 e4 d c d2 | e r4 c c bf a1 g4 e a( g8 f g2) |
        a1^"A" r | r2 r4 a

    a2. a4 | bf1 a2 r | a4 a8 g f4. e8 d4. e8 f4. g8 | a1. a2 | 
        r\longa | r1 r2 c4^"B" c8 a |

    bf4 a g g8 f g2 g | r4 a f f f g f2. e4 d2 e r4 c' | 
        bf8 bf bf a 

    g4 g8 g g f g a bf2 | a4 c c8 bf bf a g2 a^"C" | r\longa | r1 r2 r4 c8 bf |
        a4 a a f

    r4 c' c c | c a g a bf bf8 a g2 | r4 bf8 a g2 r4 c8 bf a4 bf8 a |
        g4 a g2 f1^"D" | r4 c' c c 

    c4 c b c | d d r4 f8 e d2 r4 g8 f | 
        e4 e8 d c4 d2 c\melisma\ficta b4\unficta\melismaEnd | c\breve | 
        r2 r4 g'8 f 

    e2 r4 f8 e | d2 r4 d8 c bf2 r4 f'8 e | d2 f f1 | f\longa*1/2

    \endbar
}}

cantuswords = \lyricmode { 
    Lun -- go le ri -- ve del fa -- mo -- so Te -- bro
    La bel -- la Nin -- fa~un gior -- no~al __ suo pa -- sto -- re
    Dis -- se chi~è più fe -- li -- ce Di no -- i?
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    An -- zi se dir mi li -- ce Dis -- s'el -- la,
    A -- mor in noi suo seg -- gio po -- se,
    E to -- st~el -- la s'a sco -- se,
    E to -- st~el -- la s'a sco -- se,
    \ijLyrics
    E to -- st~el -- la s'a sco -- se,
    \normalLyrics
        e di lei do -- len -- te
    Co -- sì la -- scio re -- pen -- te Tir -- si~e di lei, 
            e di lei, 
    \ijLyrics
            e di lei, 
            e di lei 
    \normalLyrics
            do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei, 
            e di lei do -- len -- te,
            e di lei, 
    \ijLyrics
            e di lei, 
            e di lei, 
    \normalLyrics
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


