\version "2.12.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2020 www.serpentpublications.org"
	tagline = "Transcribed  on January 7, 2020"
	composer = "Giaches de Wert (1535 - 1596)"
	source = "Allen Garven"
	arranger = \markup{\italic{Fiori del Giardino} (Nuremberg, 1597)}
	title = "Lungo le rive del famoso Tebro"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key f \major
  
}
\header{instrument = "Quinto"}
\header {	   piece = \markup{ 1 2 3 4  \circle 5 6 7 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    r\maxima r\longa r\breve r\breve^"A" | r1 f4 f8 e d4. c8 | bf4. c8 d4. e8 

    f1. f2 r1 | r2 r4 a, a2. a4 | bf1. a2 | r2 f'4 f8 e d4 c bf2.
         c4 d4. e8 f2 f^"B" |

    r\maxima | r1 r2 r4^"C" f | f2. f4 f c c c | ef1 ef2 r4 ef8 d |
        c2. d4 c1 | c\breve | r\longa | 

    r2 r4 c'8 bf a2^"D" r4 c8 bf | a2 r4 g8 f e2 r4 c | f2 f r1 | r1 r2 r4 g8 f |

    e2 r4 c'8 bf a4 a8 g f4 f | c c r4 e8 d c2. c4 | d1. d2 | r2 r4 f8 e 

    d4 f f2 | f\longa*1/2

    \endbar
}}

quintuswords = \lyricmode { 
    Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Ed ei ri -- spo -- se, 
    Cre -- do che sia Da -- mon __ e Do -- ra -- li -- ce,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
            e di lei, 
            e di lei, 
    \ijLyrics
            e di lei
    \normalLyrics
            do -- len -- te,
            e di lei, 
            e di lei, 
    \ijLyrics
            e di lei
    \normalLyrics
            do -- len -- te,
            e di lei do -- len -- te,
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


