\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2020 www.serpentpublications.org"
	tagline = "Transcribed  on January 7, 2020"
	composer = "Giaches de Wert (1535 - 1596)"
	source = "Allen Garven"
	arranger = \markup{\italic{Fiori del Giardino} (Nuremberg, 1597)}
	title = "Lungo le rive del famoso Tebro"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    c2 c4 c d4. d8 d4 c | bf a g1 g2 | r1 c2 c2. c4 d e 

    f2 e2. f2 e4 d c d2 | e r4 c c bf a1 g4 e a( g8 f g2) |
        a1^"A" r | r2 r4 a

    a2. a4 | bf1 a2 r | a4 a8 g f4. e8 d4. e8 f4. g8 | a1. a2 | 
        r\longa | r1 r2 c4^"B" c8 a |

    bf4 a g g8 f g2 g | r4 a f f f g f2. e4 d2 e r4 c' | 
        bf8 bf bf a 

    g4 g8 g g f g a bf2 | a4 c c8 bf bf a g2 a^"C" | r\longa | r1 r2 r4 c8 bf |
        a4 a a f

    r4 c' c c | c a g a bf bf8 a g2 | r4 bf8 a g2 r4 c8 bf a4 bf8 a |
        g4 a g2 f1^"D" | r4 c' c c 

    c4 c b c | d d r4 f8 e d2 r4 g8 f | 
        e4 e8 d c4 d2 c\melisma\ficta b4\unficta\melismaEnd | c\breve | 
        r2 r4 g'8 f 

    e2 r4 f8 e | d2 r4 d8 c bf2 r4 f'8 e | d2 f f1 | f\longa*1/2

    \endbar
}}

cantuswords = \lyricmode { 
    Lun -- go le ri -- ve del fa -- mo -- so Te -- bro
    La bel -- la Nin -- fa~un gior -- no~al __ suo pa -- sto -- re
    Dis -- se chi~è più fe -- li -- ce Di no -- i?
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    An -- zi se dir mi li -- ce Dis -- s'el -- la,
    A -- mor in noi suo seg -- gio po -- se,
    E to -- st~el -- la s'a sco -- se,
    E to -- st~el -- la s'a sco -- se,
    \ijLyrics
    E to -- st~el -- la s'a sco -- se,
    \normalLyrics
        e di lei do -- len -- te
    Co -- sì la -- scio re -- pen -- te Tir -- si~e di lei, 
            e di lei, 
    \ijLyrics
            e di lei, 
            e di lei 
    \normalLyrics
            do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei, 
            e di lei do -- len -- te,
            e di lei, 
    \ijLyrics
            e di lei, 
            e di lei, 
    \normalLyrics
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    a2 a4 a bf4. bf8 bf4 a | g f e1 e2 | r4 f f g 

    a bf c a2 g4 a a a bf c2 | c4 d d( c) b c b2 | c r4 a 

    % --- page ---
    a4 g f2. d4 e g4.( f8 f2 e4) | f\breve.^"A" r1 | r1 r2 r4 a |
        a2. a4 bf2 a | r1 r2 a4 a8 g |

    f4. e8 d4. e8 f4. g8 a2 | a r r1 | r1 r2 a4^"B" a8 f | g4 f e e8 d e2 e |

    r4 f d d d ef d2 | d4 c2( bf4) c g' f8 f f e | d2 e

    r4 d d8 c d e | f4 f8 a g g g f e2 f ^"C"| r\longa r\breve | r2 r4 a a2. a4 |

    a4 f e f g g r4 bf8 a | g2 r4 c8 bf a4 a8 g f4 g | e( f2 e4) f1 ^"D"|
        r4 f g g 

    g4 g g g | bf1 bf2 r4 bf8 a | g2. a4 g1 | g2 f f2. f4 | f f e1 f2 |
        f f r4 f8 e d2 |

    r4 d'8 c bf4 bf bf1 | a\longa*1/2

    \endbar
}}

altuswords = \lyricmode { 
    Lun -- go le ri -- ve del fa -- mo -- so Te -- bro
    La bel -- la Nin -- fa~un gior -- no, __
    La bel -- la Nin -- fa~un gior -- no~al suo pa -- sto -- re
    Dis -- se chi~è più fe -- li -- ce Di no -- i? __ __ __ __
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    An -- zi se dir mi li -- ce Dis -- s'el -- la,
    A -- mor in noi suo seg -- gio po -- se,
    E to -- st~el -- la s'a sco -- se,
    E to -- st~el -- la s'a sco -- se,
    \ijLyrics
    E to -- st~el -- la s'a sco -- se,
    \normalLyrics
%        e di lei do -- len -- te
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei, 
    \ijLyrics
            e di lei 
    \normalLyrics
            do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    f2 f4 f bf,4. bf8 bf4 c | ef f c2 c4 c c c | d2. e4

    f2 e4 f2 e4 d c d2 c2. bf4 bf c g a g2 | c r4 f f g d4.( e8 |
        f2) c2. d4 c2 |

    f,\breve.^"A" r1 | r1 r2 r4 c' | c2 r4 d d1 | c r2 f4 f8 e | 
        d4. c8 bf4. c8 d4. e8 f2 | f r2 r1 | r1 r2 f4^"B" f8 f |

    ef4 f c c8 d c2 c | r4 f, bf bf bf g bf2. c4 g2 c r | 
        r r4 c bf8 bf bf a g2 |

    f4 f' ef8 ef ef f c2 f,^"C" | r\longa r\breve | r2 r4 f' f2. f4 | f f c f ef1 |
        ef2 r4 ef8 ef f2. bf,4 |

    c1 f,^"D" | r\breve | r1 r4 f'8 e d2 | r4 g8 f e4 f8 e d4 e d2 |
        c r4 c c2. c4 | c a g1 a2 | bf1 bf2 r4 d8 c |

    bf2 r4 d8 c bf4 bf bf2 | c\longa*1/2

    \endbar
}}

tenorwords = \lyricmode { 
    Lun -- go le ri -- ve del fa -- mo -- so Te -- bro
    La bel -- la Nin -- fa~un gior -- no~al suo __ pa -- sto -- re 
        Dis -- se, __
        al suo pa -- sto -- re
    Dis -- se, chi~è più fe -- li -- ce Di no -- i? __
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    An -- zi se dir mi li -- ce Dis -- s'el -- la,
    A -- mor in noi suo seg -- gio po -- se,
    E to -- st~el -- la s'a sco -- se,
    E to -- st~el -- la s'a sco -- se,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
            e di lei, 
            e di lei, 
    \ijLyrics
            e di lei, 
    \normalLyrics
            do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
  \relative c {
  \clef "bass"
    r\maxima | r\longa r\breve r\breve^"A" | r2 r4 f f2. f4 | g1 f | f4 f8 e d4. c8 

    bf4. c8 d4. e8 | f2 f r4 f f f | bf,1. f'2 | r2 f4 f8 c d4 f bf,2.
         a4 d4. c8 f2 f^"B" |

    % --- page ---
    r\maxima | r1 r2 r4^"C" f | f2. f4 f f c f | ef1 ef2 r4 ef8 ef | 
        f2. bf,4 c1 | f\breve | r\longa | r1

    r4^"D" c'8 bf a4 a8 g | f4 f c c r1 | r\longa | r2 f f2. f4 | f f c1 f2 |

    bf,4 d8 c bf4 bf  bf\breve. | f'\longa*1/2

  \endbar
}}
bassuswords = \lyricmode { 
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Ed ei ri -- spo -- se, Cre -- do che sia Da -- mon __ e 
        Do -- ra -- li -- ce,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
            e di lei, 
            e di lei do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si~e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    r\maxima r\longa r\breve r\breve^"A" | r1 f4 f8 e d4. c8 | bf4. c8 d4. e8 

    f1. f2 r1 | r2 r4 a, a2. a4 | bf1. a2 | r2 f'4 f8 e d4 c bf2.
         c4 d4. e8 f2 f^"B" |

    r\maxima | r1 r2 r4^"C" f | f2. f4 f c c c | ef1 ef2 r4 ef8 d |
        c2. d4 c1 | c\breve | r\longa | 

    r2 r4 c'8 bf a2^"D" r4 c8 bf | a2 r4 g8 f e2 r4 c | f2 f r1 | r1 r2 r4 g8 f |

    e2 r4 c'8 bf a4 a8 g f4 f | c c r4 e8 d c2. c4 | d1. d2 | r2 r4 f8 e 

    d4 f f2 | f\longa*1/2

    \endbar
}}

quintuswords = \lyricmode { 
    Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Ed ei ri -- spo -- se, 
    Cre -- do che sia Da -- mon __ e Do -- ra -- li -- ce,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
            e di lei, 
            e di lei, 
    \ijLyrics
            e di lei
    \normalLyrics
            do -- len -- te,
            e di lei, 
            e di lei, 
    \ijLyrics
            e di lei
    \normalLyrics
            do -- len -- te,
            e di lei do -- len -- te,
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:


% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c' {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    r\maxima | r\longa | r1 r2 r4 c | c2.^"A" c4 d1 | c r2 f4 f8 e | 
        d4. c8 bf4 bf

    c4 c c2 | f,1 r | c'4 c8 bf a4. g8 f4 g a f | f1. f2 | r2 c'4 c8 c 

    a4. g8 f2. a4 a4. c8 c2 c^"B" | r\maxima | r1 r2 c^"C" | c2. c4 c a g a |
               % vv g4 corrected to g2
        bf bf8 a g2 

    r4 bf8 a  g2  | r4 c8 bf  a4 bf8 a g4 a g2 | f1 r1 | r\longa | 
         r2 r4 c' c2^"D" r4 c | c2. c4 c c g c |

    bf1 bf2 r4 bf8 bf | c2. f,4 g1 | c r1 | r4 c c c c c c f, |
        f f r4 f'8 e 

    d2. bf4 | f\breve | f\longa*1/2

    \endbar
}}

sixtuswords = \lyricmode { 
    Ed ei ri -- spo -- se, 
    Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Cre -- do che sia Da -- mon __ e Do -- ra -- li -- ce,
    Co -- sì, co -- sì la -- scio re -- pen -- te Tir -- si~e di lei, 
            e di lei, 
    \ijLyrics
            e di lei, 
            e di lei 
    \normalLyrics
            do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: septimusnotes.ly
septimusnotes = {
  \relative c'' {

%    \set suggestAccidentals = ##t
    r\maxima | r\longa | r\breve r2^"A" r4 a a a bf1 a2 r1 | r1 c4 c8 bf a4. g8 |

    f4. g8 a4 f f1 | f2 r4 c' c2. c4 | d1. c1 a4 a8 g f4. e8 d2.
         e4 f4. g8

    a2 a^"B" | r\maxima | r1 r2 r4^"C" a | a2. a4 a f e f | g g r4 bf8 a g2 r4 c8 bf |

    a4 a8 g f4 g e( f2 e4) | f1 r | r\longa | r1 r2^"D" r4 f' |
        f f e2. e4 d e | f4 f8 e d4 d8 c 

    bf4 d d2 | c r4 d8 c b4 c d2 | g, r4 a8 g f2 r4 c'8 bf |
        a4 f g g r4 c8 bf a2 |

    r4 f'8 e d2 r4 d8 c bf2 | r4 f'8 e d4 d d1 | c\longa*1/2

    \endbar
}}

septimuswords = \lyricmode { 

    Ed ei ri -- spo -- se, 
    Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Ed ei ri -- spo -- se, __
    Cre -- do che sia Da -- mon __ e Do -- ra -- li -- ce,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei, 
            e di lei, 
            e di lei do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si~e di lei, 
            e di lei do -- len -- te,
            e di lei do -- len -- te,
            e di lei, 
            e di lei do -- len -- te,
            e di lei, 
            e di lei, 
    \ijLyrics
            e di lei, 
    \normalLyrics
            e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key f \major
  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorwords}

      >>
	<<
	\context Staff="7"
	{
	    \voicedefault 
	    \septimusnotes
	}
	\addlyrics {\septimuswords}

      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>

<<
	\context Staff="2"
	{
	    \voicedefault 
				%	    \looksSlower{\sixtusnotes}
	    \sixtusnotes
	}
	\addlyrics {\sixtuswords}
      >>



<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords
		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
