\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2020 www.serpentpublications.org"
	tagline = "Transcribed  on January 7, 2020"
	composer = "Giaches de Wert (1535 - 1596)"
	source = "Allen Garven"
	arranger = \markup{\italic{Fiori del Giardino} (Nuremberg, 1597)}
	title = "Lungo le rive del famoso Tebro"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key f \major
  
}
\header{instrument = "Sesto"}
\header {	   piece = \markup{ 1 2 3  4  5 \circle 6 7 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}


\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t

% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c' {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    r\maxima | r\longa | r1 r2 r4 c | c2.^"A" c4 d1 | c r2 f4 f8 e | 
        d4. c8 bf4 bf

    c4 c c2 | f,1 r | c'4 c8 bf a4. g8 f4 g a f | f1. f2 | r2 c'4 c8 c 

    a4. g8 f2. a4 a4. c8 c2 c^"B" | r\maxima | r1 r2 c^"C" | c2. c4 c a g a |
               % vv g4 corrected to g2
        bf bf8 a g2 

    r4 bf8 a  g2  | r4 c8 bf  a4 bf8 a g4 a g2 | f1 r1 | r\longa | 
         r2 r4 c' c2^"D" r4 c | c2. c4 c c g c |

    bf1 bf2 r4 bf8 bf | c2. f,4 g1 | c r1 | r4 c c c c c c f, |
        f f r4 f'8 e 

    d2. bf4 | f\breve | f\longa*1/2

    \endbar
}}

sixtuswords = \lyricmode { 
    Ed ei ri -- spo -- se, 
    Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Cre -- do che sia Da -- mon e Do -- ra -- li -- ce,
    Cre -- do che sia Da -- mon __ e Do -- ra -- li -- ce,
    Co -- sì, co -- sì la -- scio re -- pen -- te Tir -- si~e di lei, 
            e di lei, 
    \ijLyrics
            e di lei, 
            e di lei 
    \normalLyrics
            do -- len -- te,
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te, 
    Co -- sì la -- scio re -- pen -- te Tir -- si e di lei do -- len -- te.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \voicedefault
	  \sixtusnotes
%	    \looksSlower{\sixtusnotes}
	}
	\addlyrics {\sixtuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


